@charset "UTF-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	background-color: #e4e4e4;
	font-family: Helvetica, Arial;
	font-size: 12px;
	font-weight: normal;
	line-height: 17px;
	color: #04427c;
	color: #333333;
}

h1, h2, h3, h4, ul {
	margin: 0px;
	padding: 0px;
}

img {
	border: none;
}

a {
	color: #04427c;
}

a:hover {
	color: #5985CC;
}

div#headerContainer {
	position: relative;
	width: 1000px;
	height: 125px;
	margin: 0 auto;
	margin-top: 25px;
	padding: 0px;
	background-image: url('../images/header_bg.png');
	background-color: #FFFFFF;
	background-repeat: no-repeat;
}

div#headerLogo {
	position: absolute;
	right: 30px;
	top: 5px;
}


div#positioningStatement{
	position: absolute;
	right: 20px;
	bottom: 5px;
}

div#mainContainer {
	position: relative;
	width: 1000px;
	height: 580px;
	margin: 0 auto;
	margin-top: 2px;
	margin-bottom: 5px;
	padding: 0px;
	background-image: url('../images/main_bg.png');
	background-color: #FFFFFF;
}

div#mainMenuContainer {
	position: absolute;
	top: 12px;
	left: 20px;
	height: 27px; /* 27px */
	width: 900px;
}

div#menuMid {
	position: relative;
	float: left;
	clear: none;
	height: 27px;
	padding: 0;
	margin: 0;
}

div#menuMid ul {
	list-style-type: none;
	position: relative;
	height: 27px;
	padding: 0px;
	margin: 0px;
	background-image: url('../images/submenuBG.png');
	background-repeat: repeat-x;
}

div#menuMid ul li {
	position: relative;
	float: left;
	clear: none;
	list-style-type: none;
	font-size: 18px;
	height: 24px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	line-height: 20px;
}

div#menuMid ul li:first-child {
	display: none;
}

div#menuMid ul li.spacer {
	padding-top: 5px;
	line-height: 20px;
}

div#menuMid ul li a {
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	color: #333;
}

div#menuMid ul li a:hover {
	color: #5985CC;
}

div#menuLeft {
	position: relative;
	float: left;
	clear: none;
	width: 12px;
	height: 27px;
	background-image: url('../images/submenuLeftCap.png');
}

div#menuRight {
	position: relative;
	float: left;
	clear: none;
	width: 12px;
	height: 27px;
	background-image: url('../images/submenuRightCap.png');
}


div#leftMenuContainer {
	position: absolute;
	top: 50px;
	left: 20px;
	width: 159px;
	padding: 13px;
	border: 1px solid #CCC;
}

div#leftMenuContainer h3 {
	padding-bottom: 2px;
	border-bottom: 1px solid #CCC;	
}

div#leftMenuContainer ul {
	list-style-type: none;
	margin-top: 8px;
}

div#leftMenuContainer ul li a {
	font-weight: bold;
	color: #333;
	text-decoration: none;
}

div#leftMenuContainer ul li a:hover {
	color: #04427c;
}

div#sideImageBox {
	position: absolute;
	right: 1px;
	top: 50px;
	height: 450px;
	z-index: 10;
	overflow: hidden;
}

div#middleContainer {
	position: absolute;
	left: 225px;
	top: 50px;
	width: 530px;
	height: 450px;
	padding: 25px 0px 25px 20px;
	z-index: 20;
	border: 1px solid #CCC;
	background-color: #FFF;
	/*background-image: url('../images/middle_bg.png');*/
}

div#title {
	position: relative;
	width: 450px;
	font-size: 26px;
	font-weight: bold;
	font-family: Helvetica, Arial;
	color: #04427c;
}

div#contentContainer {
	position: relative;
	width: 508px;
	height: 415px;
	margin-top: 20px;
	padding-left: 1px;
	padding-right: 20px;
	overflow: auto;
}

div#contentContainer p {
	margin: 0;
	padding: 0;
	padding-bottom: 8px;
}

div#contentContainer h2, div#contentContainer h3 {
	padding-top: 8px;
	padding-bottom: 8px;
}

div#submenu {
	position: relative;
	height: 27px;
	margin-top: 5px;
}

ul#submenuList {
	position: relative;
	width: auto;
	height: 27px;
	padding: 0px;
	margin: 0px;
	background-image: url('../images/submenuBG.png');
	background-repeat: repeat-x;
	list-style-type: none;
}

ul#submenuList li:first-child {
	display: none;
}

ul#submenuList li {
	position: relative;
	float: left;
	clear: none;
	height: 27px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
}

ul#submenuList li a {
	font-weight: bold;
	text-decoration: none;
	color: #333333;
}

ul#submenuList li a:hover {
	color: #5985CC;
}

div#submenuLeft {
	position: relative;
	float: left;
	clear: none;
	width: 12px;
	height: 27px;
	background-image: url('../images/submenuLeftCap.png');
}

div#submenuRight {
	position: relative;
	float: left;
	clear: none;
	width: 12px;
	height: 27px;
	background-image: url('../images/submenuRightCap.png');
}




div#footerContainer {
	width: 697px;
	margin: 0 auto;
	margin-bottom: 25px;
	padding-left: 151px;
}

div#footerContainer #footer1stRow a {
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11px;
	margin-right: 10px;
}

div#footerContainer #footer2ndRow a {
	text-decoration: none;
	font-size: 11px;
}

div#footerContainer #footer2ndRow span {
	font-size: 11px;
	margin-right: 5px;
	border-right: 1px solid #333;
	padding-right: 5px;
}





div.articleBox h3 {
	margin: 0px;
	padding: 0px;
}

div.articleBox p {
	margin: 0px;
	margin-bottom: 7px;
	padding: 0px;
	padding-right: 10px;
}

div.articleBox p.moreLink {
	text-align: right;
	padding-right: 10px;
}

div.articleBox p.moreLink a {
	text-decoration: none;
}

div.articleBox p.moreLink a:hover {
	color: #04427C;
	text-decoration: underline;
}





h3.newsTitle {
	font-size: 17px;
	font-weight: bold;	
}

h4.newsDate {
	margin-top: 0px;
	margin-bottom: 7px;
	font-size: 11px;
	font-weight: normal;
}



div#contactForm {
	float: none;
	clear: none;
}

label.textLabel {
	float: left;
	clear: left;
	display: block;
	width: 100px;
	height: 25px;
}

div#contactForm label.checkLabel {
	float: left;
	clear: left;
	display: block;
	width: 180px;
	height: 20px;
}

input.textInput {
	float: left;
	clear: none;
	display: block;
	width: 170px;
}

div#contactForm input.checkInput {
	float: left;
	clear: none;
}

input.buttonInput {
	float: left;
	clear: none;
	margin-top: 10px;
	margin-right: 10px;
}

div#contactForm input#contactSubmit, div#careersForm input#careersSubmit {
	clear: both;
}

div#contactForm input#contactContactMe, div#contactForm label#contactContactMeLabel {
	margin-top: 10px;
}

#careersCV {
	float: left;
	clear: none;
	width: 170px;
}




div.testimonialBox h3 {
	margin-bottom: 0px;
}

div.testimonialBox p.companyName {
	margin: 0px;
	color: #569c2a;
}

div.testimonialBox p.moreLink {
	margin-top: -10px;
	text-align: right;
}

div.testimonialBox p.moreLink a {
	color: #569c2a;
	text-decoration: none;
}

div.testimonialBox p.moreLink a:hover {
	text-decoration: underline;
}
